-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--3ds443g_add_2020_12_31`
--

DROP TABLE IF EXISTS `whois_record_xn--3ds443g_add_2020_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--3ds443g_add_2020_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKF8C7D00D7B556202` (`technical_contact_id`),
  KEY `FKF8C7D00D79B00024` (`billing_contact_id`),
  KEY `FKF8C7D00DC7212EEF` (`registry_data_id`),
  KEY `FKF8C7D00DB8CF12D0` (`admin_contact_id`),
  KEY `FKF8C7D00DD0C7A375` (`registrant_id`),
  KEY `FKF8C7D00D20710653` (`zone_contact_id`),
  CONSTRAINT `FKF8C7D00D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FKF8C7D00D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FKF8C7D00D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FKF8C7D00DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FKF8C7D00DC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--3ds443g_add_2020_12_31` (`registry_data_id`),
  CONSTRAINT `FKF8C7D00DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--3ds443g_add_2020_12_31`
--

LOCK TABLES `whois_record_xn--3ds443g_add_2020_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--3ds443g_add_2020_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--3ds443g_add_2020_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiqs8sl5nbgn.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:03','2020-12-31 19:14:03',1,'Xiamen Nawang Technology Co., Ltd',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zgly.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:12','2020-12-31 19:14:12',2,'Xiamen Nawang Technology Co., Ltd',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiqs8se6f78gouyko4a.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:19','2020-12-31 19:14:19',3,'Xiamen Nawang Technology Co., Ltd',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--n7qx20cyulnzm.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:27','2020-12-31 19:14:27',4,'Beijing Guoxu Network Technology Co., Ltd.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vhqa9c59ryui943f.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:29','2020-12-31 19:14:29',5,'Xiamen Nawang Technology Co., Ltd',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vhqy3hu24e.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:31','2020-12-31 19:14:31',6,'Xiamen Nawang Technology Co., Ltd',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiqs8se6fhx6c.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:33','2020-12-31 19:14:33',7,'Xiamen Nawang Technology Co., Ltd',0),(8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiq6i14u.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:34','2020-12-31 19:14:34',8,'Xiamen Nawang Technology Co., Ltd',0),(9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiqs8skzg51i.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:14:35','2020-12-31 19:14:35',9,'Xiamen Nawang Technology Co., Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--3ds443g_add_2020_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--3ds443g_add_2020_12_31`
--

DROP TABLE IF EXISTS `registry_data_xn--3ds443g_add_2020_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--3ds443g_add_2020_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK10DF5E297B556202` (`technical_contact_id`),
  KEY `FK10DF5E2979B00024` (`billing_contact_id`),
  KEY `FK10DF5E29B8CF12D0` (`admin_contact_id`),
  KEY `FK10DF5E29D0C7A375` (`registrant_id`),
  KEY `FK10DF5E2920710653` (`zone_contact_id`),
  CONSTRAINT `FK10DF5E2920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK10DF5E2979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK10DF5E297B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK10DF5E29B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK10DF5E29D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--3ds443g_add_2020_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--3ds443g_add_2020_12_31`
--

LOCK TABLES `registry_data_xn--3ds443g_add_2020_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--3ds443g_add_2020_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--3ds443g_add_2020_12_31` VALUES (1,'2020-12-31T01:18:31Z',NULL,'2021-12-31T01:18:31Z',1,NULL,NULL,NULL,NULL,'xn--fiqs8sl5nbgn.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--fiqs8sl5nbgn.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576155_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-31T01:18:31Z\nRegistry Expiry Date: 2021-12-31T01:18:31Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:13:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--fiqs8sl5nbgn.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576155_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-31T01:18:31Z\nRegistry Expiry Date: 2021-12-31T01:18:31Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:13:52Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:03','2020-12-31 19:14:03','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(2,'2020-12-30T23:56:07Z',NULL,'2022-12-30T23:56:07Z',2,NULL,NULL,NULL,NULL,'zgly.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: zgly.xn--3ds443g\nInternationalized Domain Name: zgly.??\nRegistry Domain ID: 576154_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T23:56:07Z\nRegistry Expiry Date: 2022-12-30T23:56:07Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: zgly.xn--3ds443g\nInternationalized Domain Name: zgly.??\nRegistry Domain ID: 576154_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T23:56:07Z\nRegistry Expiry Date: 2022-12-30T23:56:07Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:12','2020-12-31 19:14:12','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(3,'2020-12-31T06:20:35Z',NULL,'2021-12-31T06:20:35Z',3,NULL,NULL,NULL,NULL,'xn--fiqs8se6f78gouyko4a.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--fiqs8se6f78gouyko4a.xn--3ds443g\nInternationalized Domain Name: ??????.??\nRegistry Domain ID: 576163_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-31T06:20:35Z\nRegistry Expiry Date: 2021-12-31T06:20:35Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--fiqs8se6f78gouyko4a.xn--3ds443g\nInternationalized Domain Name: ??????.??\nRegistry Domain ID: 576163_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-31T06:20:35Z\nRegistry Expiry Date: 2021-12-31T06:20:35Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:14Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:19','2020-12-31 19:14:19','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(4,'2020-12-31T03:41:18Z','2020-12-31T03:41:18Z','2021-12-31T03:41:18Z',4,NULL,NULL,NULL,NULL,'xn--n7qx20cyulnzm.xn--3ds443g','ns1.gxkjdns.com\nns2.gxkjdns.com\n','clientDeleteProhibited clientTransferProhibited','Domain Name: xn--n7qx20cyulnzm.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576161_DOMAIN-BTI\nRegistrar WHOIS Server: whois.guoxuwang.cn\nRegistrar URL: http://whois.guoxuwang.cn\nUpdated Date: 2020-12-31T03:41:18Z\nCreation Date: 2020-12-31T03:41:18Z\nRegistry Expiry Date: 2021-12-31T03:41:18Z\nRegistrar: Beijing Guoxu Network Technology Co., Ltd.\nRegistrar IANA ID: 1494\nRegistrar Abuse Contact Email: abuse@guoxuwang.cn\nRegistrar Abuse Contact Phone: +86.4008092218\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.gxkjdns.com\nName Server: ns2.gxkjdns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1275,'','Domain Name: xn--n7qx20cyulnzm.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576161_DOMAIN-BTI\nRegistrar WHOIS Server: whois.guoxuwang.cn\nRegistrar URL: http://whois.guoxuwang.cn\nUpdated Date: 2020-12-31T03:41:18Z\nCreation Date: 2020-12-31T03:41:18Z\nRegistry Expiry Date: 2021-12-31T03:41:18Z\nRegistrar: Beijing Guoxu Network Technology Co., Ltd.\nRegistrar IANA ID: 1494\nRegistrar Abuse Contact Email: abuse@guoxuwang.cn\nRegistrar Abuse Contact Phone: +86.4008092218\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.gxkjdns.com\nName Server: ns2.gxkjdns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:27','2020-12-31 19:14:27','Beijing Guoxu Network Technology Co., Ltd.','whois.guoxuwang.cn',NULL,0),(5,'2020-12-30T07:59:23Z',NULL,'2022-12-30T07:59:23Z',5,NULL,NULL,NULL,NULL,'xn--vhqa9c59ryui943f.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--vhqa9c59ryui943f.xn--3ds443g\nInternationalized Domain Name: ??????.??\nRegistry Domain ID: 576142_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T07:59:23Z\nRegistry Expiry Date: 2022-12-30T07:59:23Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--vhqa9c59ryui943f.xn--3ds443g\nInternationalized Domain Name: ??????.??\nRegistry Domain ID: 576142_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T07:59:23Z\nRegistry Expiry Date: 2022-12-30T07:59:23Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:23Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:29','2020-12-31 19:14:29','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(6,'2020-12-30T07:52:32Z',NULL,'2021-12-30T07:52:32Z',6,NULL,NULL,NULL,NULL,'xn--vhqy3hu24e.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--vhqy3hu24e.xn--3ds443g\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 576141_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T07:52:32Z\nRegistry Expiry Date: 2021-12-30T07:52:32Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--vhqy3hu24e.xn--3ds443g\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 576141_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T07:52:32Z\nRegistry Expiry Date: 2021-12-30T07:52:32Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:25Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:31','2020-12-31 19:14:31','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(7,'2020-12-31T06:25:42Z',NULL,'2021-12-31T06:25:42Z',7,NULL,NULL,NULL,NULL,'xn--fiqs8se6fhx6c.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--fiqs8se6fhx6c.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576164_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-31T06:25:42Z\nRegistry Expiry Date: 2021-12-31T06:25:42Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:27Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--fiqs8se6fhx6c.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576164_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-31T06:25:42Z\nRegistry Expiry Date: 2021-12-31T06:25:42Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:27Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:33','2020-12-31 19:14:33','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(8,'2020-12-30T07:52:32Z',NULL,'2021-12-30T07:52:32Z',8,NULL,NULL,NULL,NULL,'xn--fiq6i14u.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--fiq6i14u.xn--3ds443g\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 576140_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T07:52:32Z\nRegistry Expiry Date: 2021-12-30T07:52:32Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:28Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--fiq6i14u.xn--3ds443g\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 576140_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T07:52:32Z\nRegistry Expiry Date: 2021-12-30T07:52:32Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:28Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:34','2020-12-31 19:14:34','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(9,'2020-12-30T12:27:52Z',NULL,'2022-12-30T12:27:52Z',9,NULL,NULL,NULL,NULL,'xn--fiqs8skzg51i.xn--3ds443g','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--fiqs8skzg51i.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576153_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T12:27:52Z\nRegistry Expiry Date: 2022-12-30T12:27:52Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--fiqs8skzg51i.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 576153_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2020-12-30T12:27:52Z\nRegistry Expiry Date: 2022-12-30T12:27:52Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:14:29Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2020-12-31 19:14:35','2020-12-31 19:14:35','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--3ds443g_add_2020_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--3ds443g_add_2020_12_31`
--

DROP TABLE IF EXISTS `contact_xn--3ds443g_add_2020_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--3ds443g_add_2020_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--3ds443g_add_2020_12_31`
--

LOCK TABLES `contact_xn--3ds443g_add_2020_12_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--3ds443g_add_2020_12_31` DISABLE KEYS */;
INSERT INTO `contact_xn--3ds443g_add_2020_12_31` VALUES (1,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--3ds443g_add_2020_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-12-31 17:53:13
