-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_add_2020_12_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_add_2020_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_add_2020_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK8F41284C7B556202` (`technical_contact_id`),
  KEY `FK8F41284C79B00024` (`billing_contact_id`),
  KEY `FK8F41284CC7212EEF` (`registry_data_id`),
  KEY `FK8F41284CB8CF12D0` (`admin_contact_id`),
  KEY `FK8F41284CD0C7A375` (`registrant_id`),
  KEY `FK8F41284C20710653` (`zone_contact_id`),
  CONSTRAINT `FK8F41284C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK8F41284C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK8F41284C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK8F41284CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK8F41284CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_add_2020_12_31` (`registry_data_id`),
  CONSTRAINT `FK8F41284CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_add_2020_12_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_add_2020_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2020_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_add_2020_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--oi2bo94b.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:20:31','2020-12-31 19:20:31',1,'Whois Corp.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ol5biwj11ag9a.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:20:34','2020-12-31 19:20:34',2,'Megazone Corp., dba HOSTING.KR',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--2e0bjks7vflch05aeog.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:22:43','2020-12-31 19:22:43',3,'Whois Corp.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--2i0bm4pmyb120b.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:22:44','2020-12-31 19:22:44',4,'Whois Corp.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ob0br50d.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-12-31 19:22:45','2020-12-31 19:22:45',5,'Megazone Corp., dba HOSTING.KR',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2020_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_add_2020_12_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_add_2020_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_add_2020_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7A1B5DB07B556202` (`technical_contact_id`),
  KEY `FK7A1B5DB079B00024` (`billing_contact_id`),
  KEY `FK7A1B5DB0B8CF12D0` (`admin_contact_id`),
  KEY `FK7A1B5DB0D0C7A375` (`registrant_id`),
  KEY `FK7A1B5DB020710653` (`zone_contact_id`),
  CONSTRAINT `FK7A1B5DB020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK7A1B5DB079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK7A1B5DB07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK7A1B5DB0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`),
  CONSTRAINT `FK7A1B5DB0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_add_2020_12_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_add_2020_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2020_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_add_2020_12_31` VALUES (1,'2020-12-30T21:36:02Z','2020-12-31T15:35:03Z','2021-12-30T21:36:02Z',1,2,3,4,NULL,'xn--oi2bo94b.xn--mk1bu44c','NS1.WHOISDOMAIN.KR\nNS2.WHOISDOMAIN.KR\nNS3.WHOISDOMAIN.KR\nNS4.WHOISDOMAIN.KR\n','clientTransferProhibited','Domain Name: XN--OI2BO94B.XN--MK1BU44C\n   Registry Domain ID: 153505444_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.yesnic.com\n   Registrar URL: http://www.yesnic.com\n   Updated Date: 2020-12-31T15:35:03Z\n   Creation Date: 2020-12-30T21:36:02Z\n   Registry Expiry Date: 2021-12-30T21:36:02Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@yesnic.com\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 26248024_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Myoung Gunwoo\n   Registrant Organization: Myoung Gunwoo\n   Registrant Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\n   Registrant City: .\n   Registrant Postal Code: 13524\n   Registrant Country: KR\n   Registrant Phone: +82.15884259\n   Registrant Email: audrjsdn11@naver.com\n   Registry Admin ID: 26248024_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Myoung Gunwoo\n   Admin Organization: Myoung Gunwoo\n   Admin Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\n   Admin City: .\n   Admin Postal Code: 13524\n   Admin Country: KR\n   Admin Phone: +82.15884259\n   Admin Email: audrjsdn11@naver.com\n   Registry Tech ID: 26248024_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Myoung Gunwoo\n   Tech Organization: Myoung Gunwoo\n   Tech Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\n   Tech City: .\n   Tech Postal Code: 13524\n   Tech Country: KR\n   Tech Phone: +82.15884259\n   Tech Email: audrjsdn11@naver.com\n   Name Server: NS1.WHOISDOMAIN.KR\n   Name Server: NS2.WHOISDOMAIN.KR\n   Name Server: NS3.WHOISDOMAIN.KR\n   Name Server: NS4.WHOISDOMAIN.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 26248024_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Myoung Gunwoo\n   Billing Organization: Myoung Gunwoo\n   Billing Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\n   Billing City: .\n   Billing Postal Code: 13524\n   Billing Country: KR\n   Billing Phone: +82.15884259\n   Billing Email: audrjsdn11@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:20:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OI2BO94B.XN--MK1BU44C\nRegistrar WHOIS Server: whois.yesnic.com\nRegistrar URL: http://www.yesnic.com\nUpdated Date: 2020-12-31T15:35:03Z\nCreation Date: 2020-12-30T21:36:02Z\nRegistry Expiry Date: 2021-12-30T21:36:02Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@yesnic.com\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Myoung Gunwoo\nRegistrant Organization: Myoung Gunwoo\nRegistrant Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nRegistrant Postal Code: 13524\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: audrjsdn11@naver.com\nAdmin Name: Myoung Gunwoo\nAdmin Organization: Myoung Gunwoo\nAdmin Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nAdmin Postal Code: 13524\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: audrjsdn11@naver.com\nTech Name: Myoung Gunwoo\nTech Organization: Myoung Gunwoo\nTech Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nTech Postal Code: 13524\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: audrjsdn11@naver.com\nName Server: NS1.WHOISDOMAIN.KR\nName Server: NS2.WHOISDOMAIN.KR\nName Server: NS3.WHOISDOMAIN.KR\nName Server: NS4.WHOISDOMAIN.KR\nBilling Name: Myoung Gunwoo\nBilling Organization: Myoung Gunwoo\nBilling Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nBilling Postal Code: 13524\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: audrjsdn11@naver.com\n','','2020-12-31 19:20:31','2020-12-31 19:20:31','Whois Corp.','whois.yesnic.com',NULL,0),(2,'2020-12-30T07:11:24Z','2020-12-30T07:11:25Z','2021-12-30T07:11:24Z',5,6,7,8,NULL,'xn--ol5biwj11ag9a.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientTransferProhibited','Domain Name: XN--OL5BIWJ11AG9A.XN--MK1BU44C\n   Registry Domain ID: 153495268_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2020-12-30T07:11:25Z\n   Creation Date: 2020-12-30T07:11:24Z\n   Registry Expiry Date: 2021-12-30T07:11:24Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 26244354_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: choi young do\n   Registrant Organization: choi young do\n   Registrant Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\n   Registrant City: Busan\n   Registrant State/Province: Yeonje-gu\n   Registrant Postal Code: 47546\n   Registrant Country: KR\n   Registrant Phone: +82.1055244084\n   Registrant Email: q114084@naver.com\n   Registry Admin ID: 26244354_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: choi young do\n   Admin Organization: choi young do\n   Admin Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\n   Admin City: Busan\n   Admin State/Province: Yeonje-gu\n   Admin Postal Code: 47546\n   Admin Country: KR\n   Admin Phone: +82.1055244084\n   Admin Email: q114084@naver.com\n   Registry Tech ID: 26244354_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: choi young do\n   Tech Organization: choi young do\n   Tech Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\n   Tech City: Busan\n   Tech State/Province: Yeonje-gu\n   Tech Postal Code: 47546\n   Tech Country: KR\n   Tech Phone: +82.1055244084\n   Tech Email: q114084@naver.com\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 26244354_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: choi young do\n   Billing Organization: choi young do\n   Billing Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\n   Billing City: Busan\n   Billing State/Province: Yeonje-gu\n   Billing Postal Code: 47546\n   Billing Country: KR\n   Billing Phone: +82.1055244084\n   Billing Email: q114084@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:20:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OL5BIWJ11AG9A.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2020-12-30T07:11:25Z\nCreation Date: 2020-12-30T07:11:24Z\nRegistry Expiry Date: 2021-12-30T07:11:24Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: choi young do\nRegistrant Organization: choi young do\nRegistrant Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nRegistrant City: Busan\nRegistrant State/Province: Yeonje-gu\nRegistrant Postal Code: 47546\nRegistrant Country: KR\nRegistrant Phone: +82.1055244084\nRegistrant Email: q114084@naver.com\nAdmin Name: choi young do\nAdmin Organization: choi young do\nAdmin Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nAdmin City: Busan\nAdmin State/Province: Yeonje-gu\nAdmin Postal Code: 47546\nAdmin Country: KR\nAdmin Phone: +82.1055244084\nAdmin Email: q114084@naver.com\nTech Name: choi young do\nTech Organization: choi young do\nTech Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nTech City: Busan\nTech State/Province: Yeonje-gu\nTech Postal Code: 47546\nTech Country: KR\nTech Phone: +82.1055244084\nTech Email: q114084@naver.com\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: choi young do\nBilling Organization: choi young do\nBilling Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nBilling City: Busan\nBilling State/Province: Yeonje-gu\nBilling Postal Code: 47546\nBilling Country: KR\nBilling Phone: +82.1055244084\nBilling Email: q114084@naver.com\n','','2020-12-31 19:20:34','2020-12-31 19:20:34','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0),(3,'2020-12-30T14:08:14Z','2020-12-30T15:35:13Z','2023-12-30T14:08:14Z',9,10,11,12,NULL,'xn--2e0bjks7vflch05aeog.xn--mk1bu44c','DNS1.YESNIC.COM\nDNS2.YESNIC.COM\nDNS3.YESNIC.COM\nDNS4.YESNIC.COM\n','clientTransferProhibited','Domain Name: XN--2E0BJKS7VFLCH05AEOG.XN--MK1BU44C\n   Registry Domain ID: 153501787_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.yesnic.com\n   Registrar URL: http://www.yesnic.com\n   Updated Date: 2020-12-30T15:35:13Z\n   Creation Date: 2020-12-30T14:08:14Z\n   Registry Expiry Date: 2023-12-30T14:08:14Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@yesnic.com\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 26247935_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Hanalei and flexibility\n   Registrant Organization: Hanalei and flexibility\n   Registrant Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\n   Registrant City: .\n   Registrant Postal Code: 12417\n   Registrant Country: KR\n   Registrant Phone: +82.1065724259\n   Registrant Email: planningtoproduce@outlook.com\n   Registry Admin ID: 26247935_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Hanalei and flexibility\n   Admin Organization: Hanalei and flexibility\n   Admin Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\n   Admin City: .\n   Admin Postal Code: 12417\n   Admin Country: KR\n   Admin Phone: +82.1065724259\n   Admin Email: planningtoproduce@outlook.com\n   Registry Tech ID: 26247935_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Hanalei and flexibility\n   Tech Organization: Hanalei and flexibility\n   Tech Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\n   Tech City: .\n   Tech Postal Code: 12417\n   Tech Country: KR\n   Tech Phone: +82.1065724259\n   Tech Email: planningtoproduce@outlook.com\n   Name Server: DNS1.YESNIC.COM\n   Name Server: DNS2.YESNIC.COM\n   Name Server: DNS3.YESNIC.COM\n   Name Server: DNS4.YESNIC.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 26247935_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Hanalei and flexibility\n   Billing Organization: Hanalei and flexibility\n   Billing Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\n   Billing City: .\n   Billing Postal Code: 12417\n   Billing Country: KR\n   Billing Phone: +82.1065724259\n   Billing Email: planningtoproduce@outlook.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:22:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--2E0BJKS7VFLCH05AEOG.XN--MK1BU44C\nRegistrar WHOIS Server: whois.yesnic.com\nRegistrar URL: http://www.yesnic.com\nUpdated Date: 2020-12-30T15:35:13Z\nCreation Date: 2020-12-30T14:08:14Z\nRegistry Expiry Date: 2023-12-30T14:08:14Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@yesnic.com\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Hanalei and flexibility\nRegistrant Organization: Hanalei and flexibility\nRegistrant Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nRegistrant Postal Code: 12417\nRegistrant Country: KR\nRegistrant Phone: +82.1065724259\nRegistrant Email: planningtoproduce@outlook.com\nAdmin Name: Hanalei and flexibility\nAdmin Organization: Hanalei and flexibility\nAdmin Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nAdmin Postal Code: 12417\nAdmin Country: KR\nAdmin Phone: +82.1065724259\nAdmin Email: planningtoproduce@outlook.com\nTech Name: Hanalei and flexibility\nTech Organization: Hanalei and flexibility\nTech Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nTech Postal Code: 12417\nTech Country: KR\nTech Phone: +82.1065724259\nTech Email: planningtoproduce@outlook.com\nName Server: DNS1.YESNIC.COM\nName Server: DNS2.YESNIC.COM\nName Server: DNS3.YESNIC.COM\nName Server: DNS4.YESNIC.COM\nBilling Name: Hanalei and flexibility\nBilling Organization: Hanalei and flexibility\nBilling Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nBilling Postal Code: 12417\nBilling Country: KR\nBilling Phone: +82.1065724259\nBilling Email: planningtoproduce@outlook.com\n','','2020-12-31 19:22:43','2020-12-31 19:22:43','Whois Corp.','whois.yesnic.com',NULL,0),(4,'2020-12-30T14:02:22Z','2020-12-30T15:35:10Z','2023-12-30T14:02:22Z',13,14,15,16,NULL,'xn--2i0bm4pmyb120b.xn--mk1bu44c','DNS1.YESNIC.COM\nDNS2.YESNIC.COM\nDNS3.YESNIC.COM\nDNS4.YESNIC.COM\n','clientTransferProhibited','Domain Name: XN--2I0BM4PMYB120B.XN--MK1BU44C\n   Registry Domain ID: 153501744_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.yesnic.com\n   Registrar URL: http://www.yesnic.com\n   Updated Date: 2020-12-30T15:35:10Z\n   Creation Date: 2020-12-30T14:02:22Z\n   Registry Expiry Date: 2023-12-30T14:02:22Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@yesnic.com\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 26247933_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Ramuramu\n   Registrant Organization: Ramuramu\n   Registrant Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\n   Registrant City: .\n   Registrant Postal Code: 51751\n   Registrant Country: KR\n   Registrant Phone: +82.1065724259\n   Registrant Email: ramu181818@gmail.com\n   Registry Admin ID: 26247933_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Ramuramu\n   Admin Organization: Ramuramu\n   Admin Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\n   Admin City: .\n   Admin Postal Code: 51751\n   Admin Country: KR\n   Admin Phone: +82.1065724259\n   Admin Email: ramu181818@gmail.com\n   Registry Tech ID: 26247933_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Ramuramu\n   Tech Organization: Ramuramu\n   Tech Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\n   Tech City: .\n   Tech Postal Code: 51751\n   Tech Country: KR\n   Tech Phone: +82.1065724259\n   Tech Email: ramu181818@gmail.com\n   Name Server: DNS1.YESNIC.COM\n   Name Server: DNS2.YESNIC.COM\n   Name Server: DNS3.YESNIC.COM\n   Name Server: DNS4.YESNIC.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 26247933_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Ramuramu\n   Billing Organization: Ramuramu\n   Billing Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\n   Billing City: .\n   Billing Postal Code: 51751\n   Billing Country: KR\n   Billing Phone: +82.1065724259\n   Billing Email: ramu181818@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:22:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--2I0BM4PMYB120B.XN--MK1BU44C\nRegistrar WHOIS Server: whois.yesnic.com\nRegistrar URL: http://www.yesnic.com\nUpdated Date: 2020-12-30T15:35:10Z\nCreation Date: 2020-12-30T14:02:22Z\nRegistry Expiry Date: 2023-12-30T14:02:22Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@yesnic.com\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Ramuramu\nRegistrant Organization: Ramuramu\nRegistrant Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nRegistrant Postal Code: 51751\nRegistrant Country: KR\nRegistrant Phone: +82.1065724259\nRegistrant Email: ramu181818@gmail.com\nAdmin Name: Ramuramu\nAdmin Organization: Ramuramu\nAdmin Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nAdmin Postal Code: 51751\nAdmin Country: KR\nAdmin Phone: +82.1065724259\nAdmin Email: ramu181818@gmail.com\nTech Name: Ramuramu\nTech Organization: Ramuramu\nTech Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nTech Postal Code: 51751\nTech Country: KR\nTech Phone: +82.1065724259\nTech Email: ramu181818@gmail.com\nName Server: DNS1.YESNIC.COM\nName Server: DNS2.YESNIC.COM\nName Server: DNS3.YESNIC.COM\nName Server: DNS4.YESNIC.COM\nBilling Name: Ramuramu\nBilling Organization: Ramuramu\nBilling Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nBilling Postal Code: 51751\nBilling Country: KR\nBilling Phone: +82.1065724259\nBilling Email: ramu181818@gmail.com\n','','2020-12-31 19:22:44','2020-12-31 19:22:44','Whois Corp.','whois.yesnic.com',NULL,0),(5,'2017-12-16T01:19:07Z','2020-12-30T09:43:31Z','2021-12-16T01:19:07Z',17,18,19,20,NULL,'xn--ob0br50d.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientTransferProhibited','Domain Name: XN--OB0BR50D.XN--MK1BU44C\n   Registry Domain ID: 132908795_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2020-12-30T09:43:31Z\n   Creation Date: 2017-12-16T01:19:07Z\n   Registry Expiry Date: 2021-12-16T01:19:07Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 1545277_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: callcenter\n   Registrant Organization: callcenter\n   Registrant Street: B-908 Gasan digital 1-ro,\n   Registrant City: Seoul\n   Registrant State/Province: Geumcheon-gu\n   Registrant Postal Code: 08507\n   Registrant Country: KR\n   Registrant Phone: +82.216701636\n   Registrant Fax: +82.5020001636\n   Registrant Email: 24@say1636.com\n   Registry Admin ID: 1545277_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: callcenter\n   Admin Organization: callcenter\n   Admin Street: B-908 Gasan digital 1-ro,\n   Admin City: Seoul\n   Admin State/Province: Geumcheon-gu\n   Admin Postal Code: 08507\n   Admin Country: KR\n   Admin Phone: +82.216701636\n   Admin Fax: +82.5020001636\n   Admin Email: 24@say1636.com\n   Registry Tech ID: 1545277_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: callcenter\n   Tech Organization: callcenter\n   Tech Street: B-908 Gasan digital 1-ro,\n   Tech City: Seoul\n   Tech State/Province: Geumcheon-gu\n   Tech Postal Code: 08507\n   Tech Country: KR\n   Tech Phone: +82.216701636\n   Tech Fax: +82.5020001636\n   Tech Email: 24@say1636.com\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 1545277_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: callcenter\n   Billing Organization: callcenter\n   Billing Street: B-908 Gasan digital 1-ro,\n   Billing City: Seoul\n   Billing State/Province: Geumcheon-gu\n   Billing Postal Code: 08507\n   Billing Country: KR\n   Billing Phone: +82.216701636\n   Billing Fax: +82.5020001636\n   Billing Email: 24@say1636.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-12-31T19:22:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OB0BR50D.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2020-12-30T09:43:31Z\nCreation Date: 2017-12-16T01:19:07Z\nRegistry Expiry Date: 2021-12-16T01:19:07Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: callcenter\nRegistrant Organization: callcenter\nRegistrant Street: B-908 Gasan digital 1-ro,\nRegistrant City: Seoul\nRegistrant State/Province: Geumcheon-gu\nRegistrant Postal Code: 08507\nRegistrant Country: KR\nRegistrant Phone: +82.216701636\nRegistrant Fax: +82.5020001636\nRegistrant Email: 24@say1636.com\nAdmin Name: callcenter\nAdmin Organization: callcenter\nAdmin Street: B-908 Gasan digital 1-ro,\nAdmin City: Seoul\nAdmin State/Province: Geumcheon-gu\nAdmin Postal Code: 08507\nAdmin Country: KR\nAdmin Phone: +82.216701636\nAdmin Fax: +82.5020001636\nAdmin Email: 24@say1636.com\nTech Name: callcenter\nTech Organization: callcenter\nTech Street: B-908 Gasan digital 1-ro,\nTech City: Seoul\nTech State/Province: Geumcheon-gu\nTech Postal Code: 08507\nTech Country: KR\nTech Phone: +82.216701636\nTech Fax: +82.5020001636\nTech Email: 24@say1636.com\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: callcenter\nBilling Organization: callcenter\nBilling Street: B-908 Gasan digital 1-ro,\nBilling City: Seoul\nBilling State/Province: Geumcheon-gu\nBilling Postal Code: 08507\nBilling Country: KR\nBilling Phone: +82.216701636\nBilling Fax: +82.5020001636\nBilling Email: 24@say1636.com\n','','2020-12-31 19:22:45','2020-12-31 19:22:45','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2020_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_add_2020_12_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_add_2020_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_add_2020_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_add_2020_12_31`
--

LOCK TABLES `contact_xn--mk1bu44c_add_2020_12_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2020_12_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_add_2020_12_31` VALUES (1,'Myoung Gunwoo','Myoung Gunwoo','Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg',NULL,NULL,NULL,NULL,NULL,'13524','KOREA, REPUBLIC OF','audrjsdn11@naver.com','8215884259',NULL,NULL,NULL,1,'Registrant Name: Myoung Gunwoo\nRegistrant Organization: Myoung Gunwoo\nRegistrant Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nRegistrant Postal Code: 13524\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: audrjsdn11@naver.com',NULL,NULL,NULL),(2,'Myoung Gunwoo','Myoung Gunwoo','Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg',NULL,NULL,NULL,NULL,NULL,'13524','KOREA, REPUBLIC OF','audrjsdn11@naver.com','8215884259',NULL,NULL,NULL,1,'Admin Name: Myoung Gunwoo\nAdmin Organization: Myoung Gunwoo\nAdmin Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nAdmin Postal Code: 13524\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: audrjsdn11@naver.com',NULL,NULL,NULL),(3,'Myoung Gunwoo','Myoung Gunwoo','Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg',NULL,NULL,NULL,NULL,NULL,'13524','KOREA, REPUBLIC OF','audrjsdn11@naver.com','8215884259',NULL,NULL,NULL,1,'Billing Name: Myoung Gunwoo\nBilling Organization: Myoung Gunwoo\nBilling Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nBilling Postal Code: 13524\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: audrjsdn11@naver.com',NULL,NULL,NULL),(4,'Myoung Gunwoo','Myoung Gunwoo','Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg',NULL,NULL,NULL,NULL,NULL,'13524','KOREA, REPUBLIC OF','audrjsdn11@naver.com','8215884259',NULL,NULL,NULL,1,'Tech Name: Myoung Gunwoo\nTech Organization: Myoung Gunwoo\nTech Street: Daewangpangyo-ro 606beon-gil Bundang-gu Seongnam-si Gyeongg\nTech Postal Code: 13524\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: audrjsdn11@naver.com',NULL,NULL,NULL),(5,'choi young do','choi young do','yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,',NULL,NULL,NULL,'Busan','Yeonje-gu','47546','KOREA, REPUBLIC OF','q114084@naver.com','821055244084',NULL,NULL,NULL,1,'Registrant Name: choi young do\nRegistrant Organization: choi young do\nRegistrant Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nRegistrant City: Busan\nRegistrant State/Province: Yeonje-gu\nRegistrant Postal Code: 47546\nRegistrant Country: KR\nRegistrant Phone: +82.1055244084\nRegistrant Email: q114084@naver.com',NULL,NULL,NULL),(6,'choi young do','choi young do','yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,',NULL,NULL,NULL,'Busan','Yeonje-gu','47546','KOREA, REPUBLIC OF','q114084@naver.com','821055244084',NULL,NULL,NULL,1,'Admin Name: choi young do\nAdmin Organization: choi young do\nAdmin Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nAdmin City: Busan\nAdmin State/Province: Yeonje-gu\nAdmin Postal Code: 47546\nAdmin Country: KR\nAdmin Phone: +82.1055244084\nAdmin Email: q114084@naver.com',NULL,NULL,NULL),(7,'choi young do','choi young do','yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,',NULL,NULL,NULL,'Busan','Yeonje-gu','47546','KOREA, REPUBLIC OF','q114084@naver.com','821055244084',NULL,NULL,NULL,1,'Billing Name: choi young do\nBilling Organization: choi young do\nBilling Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nBilling City: Busan\nBilling State/Province: Yeonje-gu\nBilling Postal Code: 47546\nBilling Country: KR\nBilling Phone: +82.1055244084\nBilling Email: q114084@naver.com',NULL,NULL,NULL),(8,'choi young do','choi young do','yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,',NULL,NULL,NULL,'Busan','Yeonje-gu','47546','KOREA, REPUBLIC OF','q114084@naver.com','821055244084',NULL,NULL,NULL,1,'Tech Name: choi young do\nTech Organization: choi young do\nTech Street: yulimnorwaysup 102 - 2303 Geoje-daero 136beon-gil,\nTech City: Busan\nTech State/Province: Yeonje-gu\nTech Postal Code: 47546\nTech Country: KR\nTech Phone: +82.1055244084\nTech Email: q114084@naver.com',NULL,NULL,NULL),(9,'Hanalei and flexibility','Hanalei and flexibility','27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy',NULL,NULL,NULL,NULL,NULL,'12417','KOREA, REPUBLIC OF','planningtoproduce@outlook.com','821065724259',NULL,NULL,NULL,1,'Registrant Name: Hanalei and flexibility\nRegistrant Organization: Hanalei and flexibility\nRegistrant Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nRegistrant Postal Code: 12417\nRegistrant Country: KR\nRegistrant Phone: +82.1065724259\nRegistrant Email: planningtoproduce@outlook.com',NULL,NULL,NULL),(10,'Hanalei and flexibility','Hanalei and flexibility','27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy',NULL,NULL,NULL,NULL,NULL,'12417','KOREA, REPUBLIC OF','planningtoproduce@outlook.com','821065724259',NULL,NULL,NULL,1,'Admin Name: Hanalei and flexibility\nAdmin Organization: Hanalei and flexibility\nAdmin Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nAdmin Postal Code: 12417\nAdmin Country: KR\nAdmin Phone: +82.1065724259\nAdmin Email: planningtoproduce@outlook.com',NULL,NULL,NULL),(11,'Hanalei and flexibility','Hanalei and flexibility','27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy',NULL,NULL,NULL,NULL,NULL,'12417','KOREA, REPUBLIC OF','planningtoproduce@outlook.com','821065724259',NULL,NULL,NULL,1,'Billing Name: Hanalei and flexibility\nBilling Organization: Hanalei and flexibility\nBilling Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nBilling Postal Code: 12417\nBilling Country: KR\nBilling Phone: +82.1065724259\nBilling Email: planningtoproduce@outlook.com',NULL,NULL,NULL),(12,'Hanalei and flexibility','Hanalei and flexibility','27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy',NULL,NULL,NULL,NULL,NULL,'12417','KOREA, REPUBLIC OF','planningtoproduce@outlook.com','821065724259',NULL,NULL,NULL,1,'Tech Name: Hanalei and flexibility\nTech Organization: Hanalei and flexibility\nTech Street: 27-9  Gwangjang-ro 22beon-gil  Gapyeong-eupGapyeong-gun  Gy\nTech Postal Code: 12417\nTech Country: KR\nTech Phone: +82.1065724259\nTech Email: planningtoproduce@outlook.com',NULL,NULL,NULL),(13,'Ramuramu','Ramuramu','3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor',NULL,NULL,NULL,NULL,NULL,'51751','KOREA, REPUBLIC OF','ramu181818@gmail.com','821065724259',NULL,NULL,NULL,1,'Registrant Name: Ramuramu\nRegistrant Organization: Ramuramu\nRegistrant Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nRegistrant Postal Code: 51751\nRegistrant Country: KR\nRegistrant Phone: +82.1065724259\nRegistrant Email: ramu181818@gmail.com',NULL,NULL,NULL),(14,'Ramuramu','Ramuramu','3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor',NULL,NULL,NULL,NULL,NULL,'51751','KOREA, REPUBLIC OF','ramu181818@gmail.com','821065724259',NULL,NULL,NULL,1,'Admin Name: Ramuramu\nAdmin Organization: Ramuramu\nAdmin Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nAdmin Postal Code: 51751\nAdmin Country: KR\nAdmin Phone: +82.1065724259\nAdmin Email: ramu181818@gmail.com',NULL,NULL,NULL),(15,'Ramuramu','Ramuramu','3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor',NULL,NULL,NULL,NULL,NULL,'51751','KOREA, REPUBLIC OF','ramu181818@gmail.com','821065724259',NULL,NULL,NULL,1,'Billing Name: Ramuramu\nBilling Organization: Ramuramu\nBilling Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nBilling Postal Code: 51751\nBilling Country: KR\nBilling Phone: +82.1065724259\nBilling Email: ramu181818@gmail.com',NULL,NULL,NULL),(16,'Ramuramu','Ramuramu','3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor',NULL,NULL,NULL,NULL,NULL,'51751','KOREA, REPUBLIC OF','ramu181818@gmail.com','821065724259',NULL,NULL,NULL,1,'Tech Name: Ramuramu\nTech Organization: Ramuramu\nTech Street: 3  Gapo-ro  Masanhappo-guChangwon-si  Gyeongsangnam-do  Kor\nTech Postal Code: 51751\nTech Country: KR\nTech Phone: +82.1065724259\nTech Email: ramu181818@gmail.com',NULL,NULL,NULL),(17,'callcenter','callcenter','B-908 Gasan digital 1-ro,',NULL,NULL,NULL,'Seoul','Geumcheon-gu','08507','KOREA, REPUBLIC OF','24@say1636.com','82216701636',NULL,'825020001636',NULL,1,'Registrant Name: callcenter\nRegistrant Organization: callcenter\nRegistrant Street: B-908 Gasan digital 1-ro,\nRegistrant City: Seoul\nRegistrant State/Province: Geumcheon-gu\nRegistrant Postal Code: 08507\nRegistrant Country: KR\nRegistrant Phone: +82.216701636\nRegistrant Fax: +82.5020001636\nRegistrant Email: 24@say1636.com',NULL,NULL,NULL),(18,'callcenter','callcenter','B-908 Gasan digital 1-ro,',NULL,NULL,NULL,'Seoul','Geumcheon-gu','08507','KOREA, REPUBLIC OF','24@say1636.com','82216701636',NULL,'825020001636',NULL,1,'Admin Name: callcenter\nAdmin Organization: callcenter\nAdmin Street: B-908 Gasan digital 1-ro,\nAdmin City: Seoul\nAdmin State/Province: Geumcheon-gu\nAdmin Postal Code: 08507\nAdmin Country: KR\nAdmin Phone: +82.216701636\nAdmin Fax: +82.5020001636\nAdmin Email: 24@say1636.com',NULL,NULL,NULL),(19,'callcenter','callcenter','B-908 Gasan digital 1-ro,',NULL,NULL,NULL,'Seoul','Geumcheon-gu','08507','KOREA, REPUBLIC OF','24@say1636.com','82216701636',NULL,'825020001636',NULL,1,'Billing Name: callcenter\nBilling Organization: callcenter\nBilling Street: B-908 Gasan digital 1-ro,\nBilling City: Seoul\nBilling State/Province: Geumcheon-gu\nBilling Postal Code: 08507\nBilling Country: KR\nBilling Phone: +82.216701636\nBilling Fax: +82.5020001636\nBilling Email: 24@say1636.com',NULL,NULL,NULL),(20,'callcenter','callcenter','B-908 Gasan digital 1-ro,',NULL,NULL,NULL,'Seoul','Geumcheon-gu','08507','KOREA, REPUBLIC OF','24@say1636.com','82216701636',NULL,'825020001636',NULL,1,'Tech Name: callcenter\nTech Organization: callcenter\nTech Street: B-908 Gasan digital 1-ro,\nTech City: Seoul\nTech State/Province: Geumcheon-gu\nTech Postal Code: 08507\nTech Country: KR\nTech Phone: +82.216701636\nTech Fax: +82.5020001636\nTech Email: 24@say1636.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2020_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-12-31 17:54:29
